Support » Plugin vragen » flagallery

  • Ik maak gebruik van FlaGallery maar op de een of andere manier zijn mijn galleries ineens helemaal veranderd of werken niet goed meer.
    Nu heb ik een nieuwe versie, maar is alleen nog maar erger geworden.
    Weet nu even niet meer wat te doen.
    Het gaat om http://www.ceesdrubbel.nl
    Daarnaast heb ik een certificaat geïnstalleerd maar nog steeds krijg ik de melding dat de website onveilig is..
    Met andere woorden, het drama wordt alleen maar groter.

    met vriendelijke groet,
    Klaas de Wit

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

1 reactie aan het bekijken (van in totaal 1)
1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘flagallery’ is gesloten voor nieuwe reacties.